@media  screen and (max-width: 414px){
footer{
    position: fixed;        
    width:100%;
    color:white; 
    bottom: 0;
    height: 3em;
    text-align: center;
    border-top: 5px solid orange;    
}    

table {
    border: 0;
}

table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
}

table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
}

table td::before {
/*
 * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
*/
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
}

table td:last-child {
    border-bottom: 0;
}

table caption {
    font-size: 1.3em;
}

#picture_mobile{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70px; 
}

#subtile-table-mobile{
    text-align: center;
    font-size:20px;
}
#ProjectRedirect{
    margin-bottom: 3rem;
}

}
